		{
            display: flex;
            justify-content: center; /* Align items to the center horizontally */
            align-items: center; /* Align items to the center vertically */
            height: 100vh; /* Full viewport height */
            flex-direction: column; /* Stack items vertically */
            margin: 0; /* Remove default margin */
        }
        .video-container {
            display: flex;
            align-items: center; /* Align items in the flex container */
        }
        .video {
            width: 45%; /* Adjust the width here */
            padding: 10px; 
        }
        video {
            width: 100%;
            height: auto; /* Maintain aspect ratio */
            object-fit: cover; /* Cover the area without stretching */
        }
        .marquee {
			height: 120px; /* Set the height of the marquee container *//* Original 200px */
            overflow: hidden; /* Hide overflow */
            position: relative; /* Positioning context for the content */
            width: 100%; /* Full width of the container */ /* Original 100% */
            font-family: Arial, sans-serif; /* Change font type */
            font-size: 18px; /* Change font size */
			background-color: black; /* Set background color to black */
            color: white; /* Change font color */
			text-align: center; /* Center text horizontally */
        }